pre {
    /* border-left: 5px solid #ccc !important; */
    margin-left: 2em !important;
    padding-left: 5px !important;
    font-family: Menlo, Monaco, Consolas, "Courier New", monospace !important;
    font-size: 90% !important;
}

code {
    color: #666 !important;
    font-family: Menlo, Monaco, Consolas, "Courier New", monospace !important;
    font-size: 90% !important;
}

input {
    font-family: Menlo, Monaco, Consolas, "Courier New", monospace !important;
    font-size: 90% !important;
}

textarea.form-control {
    font-family: Menlo, Monaco, Consolas, "Courier New", monospace !important;
    font-size: 90% !important;
}
